# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.gef.fx.FxBundle
Modifier and Type
Constant Field
Value
`public static final String`
`PLUGIN_ID`
`"org.eclipse.gef.fx"`

org.eclipse.gef.fx.nodes.InfiniteCanvas
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_GRID_CELL_HEIGHT`
`10`
`public static final int`
`DEFAULT_GRID_CELL_WIDTH`
`10`

org.eclipse.gef.fx.swt.controls.FXAdvancedLinearGradientPicker
Modifier and Type
Constant Field
Value
`public static final String`
`ADVANCED_LINEAR_GRADIENT_PROPERTY`
`"advancedLinearGradient"`
org.eclipse.gef.fx.swt.controls.FXColorPicker
Modifier and Type
Constant Field
Value
`public static final String`
`COLOR_PROPERTY`
`"color"`
org.eclipse.gef.fx.swt.controls.FXSimpleLinearGradientPicker
Modifier and Type
Constant Field
Value
`public static final String`
`SIMPLE_LINEAR_GRADIENT_PROPERTY`
`"simpleLinearGradient"`